slug: mueda1
type: person
name: Masa Ueda
start_date: 2021-03-01
locality: 
country: Japan
role: <a href="">Senior Channel Sales Manager</a>
reports_to: ameliaseow
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mueda1
departments:
  - Channel
specialty: 
expertise:
story:

